Depended by: assaultcube, freeciv, lincity-ng, manaplus, oolite, rlvm, warmux, xnp2

Library depended by: